# Configuration file for git-buildpackage and friends

[DEFAULT]
pristine-tar = True
sign-tags = True

[import-orig]
filter-pristine-tar = True
filter = ['vendor/assets/javascripts/raphael-min.js','vendor/assets/javascripts/license.txt','vendor/assets/javascripts/make']
